html,body,div,span,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,a,address,em,img,ol,ul,li,fieldset,form,label,legend,table,tbody,tfoot,thead,tr,th,td,i,b,s{
    margin:0;padding:0;border:0;font-weight:inherit;font-style:inherit;font-family:'微软雅黑','MicrosoftYaHei'; word-break: break-all;
}
input,select,textarea,button{font-family: '微软雅黑','MicrosoftYaHei'; margin:0;padding:0;}
/* @font-face {
	font-family: "pf";
	src: url("/kuxiaoer/font/pingfang.ttf");
} */
select::-ms-expand { display: none; }
input::-webkit-outer-spin-button,

input::-webkit-inner-spin-button { -webkit-appearance: none; }

input[type="number"]{ -moz-appearance: textfield; }

/* 去掉表单的默认样式 */
.selectDefault{appearance: none;-webkit-appearance: none;-ms-appearance: none;-moz-appearance: none;background-color: transparent;}
.buttonDefault{overflow:visible;padding:0;margin:0;border:0 none;background-color:transparent}
.buttonDefault::-moz-focus-inner{padding:0}
.textareaDefault,.inputDefault,.inputPawDefault{background:none;padding:0;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;}
.inputDefault,.inputPawDefault{appearance: none;-webkit-appearance: none; border: 0;}
.inputPawDefault{-webkit-text-security:disc;}/*密码*/
.textareaDefault:focus,.inputDefault:focus,.buttonDefault:focus{outline:none}
.inputnone{border: 0;outline: 0;}


.indent8{text-indent: 8px;}
.indent10{text-indent: 10px;}

/*placeholder*/
.placeholder999::-webkit-input-placeholder{color: #333;}
.placeholder999:-moz-placeholder{color: #333;}
.placeholder999::-moz-placeholder{color: #333;}
.placeholder999:-ms-input-placeholder{color: #333;}
.placeholder999::-webkit-input-placeholder{color: #999;}
.placeholder999:-moz-placeholder{color: #999;}
.placeholder999::-moz-placeholder{color: #999;}
.placeholder999:-ms-input-placeholder{color: #999;}
.placeholderccc::-webkit-input-placeholder{color: #ccc;}
.placeholderccc:-moz-placeholder{color: #ccc;}
.placeholderccc::-moz-placeholder{color: #ccc;}
.placeholderccc:-ms-input-placeholder{color: #ccc;}

/*全局CSS*/
.cursor{cursor: pointer;}
ul,ol{list-style:none}
a img{border:none;}
a,a:link{text-decoration:none;}
.inline-block-div{ display: inline-block;}
.block-div{ display: block;}
.inline-div{ display: inline;}
.box-sizing{ box-sizing: border-box}
.hide{ display: none;}
.show{ display: block;}
.overflow-auto{overflow: auto!important;-webkit-overflow-scrolling: touch;}
.overflow-hide{overflow: hidden;}
.overflowx-hide{overflow-x: hidden;}
.overflowy{overflow-y: auto;}
.overflowx{overflow-x: auto;}
.pointer{cursor: pointer;}
.noSelect{-webkit-user-select: none;}
.line-through{text-decoration:line-through;-webkit-text-decoration: line-through;}
.underline{text-decoration: underline;-webkit-text-decoration: underline;}
.selectIconNone{appearance:none; -moz-appearance:none; -webkit-appearance:none;-ms-appearance:none;background: url(../img/arrow.png) no-repeat scroll right center transparent;}

.overflow-text{text-overflow: ellipsis;overflow: hidden;white-space: nowrap;}
.overflow-text-line1{text-overflow: ellipsis;overflow: hidden;text-overflow: -o-ellipsis-lastline;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 1;-webkit-box-orient: vertical;}
.overflow-text-line2{text-overflow: ellipsis;overflow: hidden;text-overflow: -o-ellipsis-lastline;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}
.overflow-text-line3{text-overflow: ellipsis;overflow: hidden;text-overflow: -o-ellipsis-lastline;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;}
.overflow-text-line4{text-overflow: ellipsis;overflow: hidden;text-overflow: -o-ellipsis-lastline;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 4;-webkit-box-orient: vertical;}

/*背景颜色*/
.bg-fff{background-color: #ffffff!important;}
.bg-ddd{background-color: #DDDDDD!important;}
.bg-ccc{background-color: #cccccc!important;}
.bg-000{background-color: #000000!important;}
.bg-333{background-color: #333333!important;}
.bg-666{background-color: #666666!important;}
.bg-999{background-color: #999999!important;}
.bg-eee{background-color: #eeeeee!important;}
.bg-f0{background-color: #f0f0f0!important;}
.bg-f1{background-color: #f1f1f1!important;}
.bg-f2{background-color: #f2f2f2!important;}
.bg-f3{background-color: #f3f3f3!important;}
.bg-f4{background-color: #f4f4f4!important;}
.bg-f5{background-color: #f5f5f5!important;}
.bg-f6{background-color: #f6f6f6!important;}
.bg-f7{background-color: #F7f7f7!important;}
.bg-f8{background-color: #f8f8f8!important;}
.bg-f9{background-color: #f9f9f9!important;}
.bg-0b5ad9{background-color: #0b5ad9!important;}
.bg-fd7c07{background-color: #fd7c07!important;}
.bg-2c{background-color: #2c2c2c!important;}
.bg-212026{background-color: #212026 !important;}
.bg-b5{background-color: #b5b5b5 !important;}
.bg-c2{background-color: #c2c2c2 !important;}
.bg-ef{background-color: #EFEFEF !important;}

/* 字体颜色 */
.color-ccc{ color:#ccc !important;}
.color-ddd{ color:#ddd !important;}
.color-eee{ color:#eee !important;}
.color-fff{ color:#fff !important;}
.color-000{ color:#000 !important;}
.color-111{ color:#111 !important;}
.color-222{ color:#222 !important;}
.color-333{ color:#333 !important;}
.color-444{ color:#444 !important;}
.color-555{ color:#555 !important;}
.color-666{ color:#666 !important;}
.color-777{ color:#777 !important;}
.color-888{ color:#888 !important;}
.color-999{ color:#999 !important;}
.color-0b5ad9{color: #0b5ad9 !important;}
.color-b5{color: #b5b5b5 !important;}
.color-bbb{color: #BBBBBB !important;}
.color-87{color: #878787 !important;}
.color-e02020{color: #e02020 !important;}
.color-e2231a{color: #E2231A !important;}
.color-ff5b02{color: #ff5b02 !important;}
.color-2b3f64{color: #2b3f64 !important;}

/*字体样式库*/
.font-w4{ font-weight: 400;}
.font-w5{ font-weight: 500;}
.font-w6{ font-weight: bold;}
.font0{font-size: 0px!important;}
.font12{font-size: 12px!important;}
.font13{font-size: 13px!important;}
.font14{font-size: 14px!important;}
.font15{font-size: 15px!important;}
.font16{font-size: 16px!important;}
.font18{font-size: 18px!important;}
.font20{font-size: 20px!important;}
.font22{font-size: 22px!important;}
.font24{font-size: 24px!important;}
.font26{font-size: 26px!important;}
.font28{font-size: 28px!important;}
.font30{font-size: 30px!important;}
.font32{font-size: 32px!important;}
.font34{font-size: 34px!important;}
.font36{font-size: 36px!important;}
.font38{font-size: 38px!important;}
.font40{font-size: 40px!important;}
.font42{font-size: 42px!important;}
.font44{font-size: 44px!important;}
.font46{font-size: 46px!important;}
.font48{font-size: 48px!important;}
.font60{font-size: 60px!important;}

/*宽高*/
.wid1{width: 1px !important;}
.wid2{width: 2px !important;}
.wid3{width: 3px !important;}
.wid4{width: 4px !important;}
.wid5{width: 5px !important;}
.wid6{width: 6px !important;}
.wid7{width: 7px !important;}
.wid8{width: 8px !important;}
.wid9{width: 9px !important;}
.wid10{width: 10px !important;}
.wid11{width: 11px !important;}
.wid12{width: 12px !important;}
.wid13{width: 13px !important;}
.wid14{width: 14px !important;}
.wid15{width: 15px !important;}
.wid16{width: 16px !important;}
.wid17{width: 17px !important;}
.wid18{width: 18px !important;}
.wid19{width: 19px !important;}
.wid20{width: 20px !important;}
.wid21{width: 21px !important;}
.wid22{width: 22px !important;}
.wid23{width: 23px !important;}
.wid24{width: 24px !important;}
.wid25{width: 25px !important;}
.wid26{width: 26px !important;}
.wid27{width: 27px !important;}
.wid28{width: 28px !important;}
.wid29{width: 29px !important;}
.wid30{width: 30px !important;}
.wid31{width: 31px !important;}
.wid32{width: 32px !important;}
.wid33{width: 33px !important;}
.wid34{width: 34px !important;}
.wid35{width: 35px !important;}
.wid36{width: 36px !important;}
.wid37{width: 37px !important;}
.wid38{width: 38px !important;}
.wid39{width: 39px !important;}
.wid40{width: 40px !important;}
.wid41{width: 41px !important;}
.wid42{width: 42px !important;}
.wid43{width: 43px !important;}
.wid44{width: 44px !important;}
.wid45{width: 45px !important;}
.wid46{width: 46px !important;}
.wid47{width: 47px !important;}
.wid48{width: 48px !important;}
.wid49{width: 49px !important;}
.wid50{width: 50px !important;}
.wid58{width: 58px !important;}
.wid60{width: 60px !important;}
.wid70{width: 70px !important;}
.wid80{width: 80px !important;}
.wid90{width: 90px !important;}
.wid100{width: 100px !important;}
.wid110{width: 110px !important;}
.wid118{width: 118px !important;}
.wid120{width: 120px !important;}
.wid130{width: 130px !important;}
.wid135{width: 135px !important;}
.wid140{width: 140px !important;}
.wid150{width: 150px !important;}
.wid160{width: 160px !important;}
.wid170{width: 170px !important;}
.wid180{width: 180px !important;}
.wid190{width: 190px !important;}
.wid200{width: 200px !important;}
.wid214{width: 214px !important;}
.wid220{width: 220px !important;}
.wid248{width: 248px !important;}
.wid250{width: 250px !important;}
.wid260{width: 260px !important;}
.wid300{width: 300px !important;}
.wid1200{width: 1200px !important;}
.wid1280{width: 1280px !important;}

.hgt1{height: 1px !important;}
.hgt2{height: 2px !important;}
.hgt3{height: 3px !important;}
.hgt4{height: 4px !important;}
.hgt5{height: 5px !important;}
.hgt6{height: 6px !important;}
.hgt7{height: 7px !important;}
.hgt8{height: 8px !important;}
.hgt9{height: 9px !important;}
.hgt10{height: 10px !important;}
.hgt11{height: 11px !important;}
.hgt12{height: 12px !important;}
.hgt13{height: 13px !important;}
.hgt14{height: 14px !important;}
.hgt15{height: 15px !important;}
.hgt16{height: 16px !important;}
.hgt17{height: 17px !important;}
.hgt18{height: 18px !important;}
.hgt19{height: 19px !important;}
.hgt20{height: 20px !important;}
.hgt21{height: 21px !important;}
.hgt22{height: 22px !important;}
.hgt23{height: 23px !important;}
.hgt24{height: 24px !important;}
.hgt25{height: 25px !important;}
.hgt26{height: 26px !important;}
.hgt27{height: 27px !important;}
.hgt28{height: 28px !important;}
.hgt29{height: 29px !important;}
.hgt30{height: 30px !important;}
.hgt31{height: 31px !important;}
.hgt32{height: 32px !important;}
.hgt33{height: 33px !important;}
.hgt34{height: 34px !important;}
.hgt35{height: 35px !important;}
.hgt36{height: 36px !important;}
.hgt37{height: 37px !important;}
.hgt38{height: 38px !important;}
.hgt39{height: 39px !important;}
.hgt40{height: 40px !important;}
.hgt41{height: 41px !important;}
.hgt42{height: 42px !important;}
.hgt43{height: 43px !important;}
.hgt44{height: 44px !important;}
.hgt45{height: 45px !important;}
.hgt46{height: 46px !important;}
.hgt47{height: 47px !important;}
.hgt48{height: 48px !important;}
.hgt49{height: 49px !important;}
.hgt50{height: 50px !important;}
.hgt54{height: 54px !important;}
.hgt55{height: 55px !important;}
.hgt60{ height: 60px!important;}
.hgt70{ height: 70px!important;}
.hgt80{ height: 80px!important;}
.hgt90{ height: 90px!important;}
.hgt100{ height: 100px!important;}
.hgt135{ height: 135px!important;}
.hgt140{ height: 140px!important;}
.hgt150{ height: 150px!important;}
.hgt200{ height: 200px!important;}
.hgt250{ height: 250px!important;}
.hgt346{ height: 346px!important;}
.hgt388{ height: 388px!important;}
.hgt500{ height: 500px!important;}
.hgt600{ height: 600px!important;}

/*****行高******/
.lH-12{line-height: 12px;}
.lH-14{line-height: 14px;}
.lH-16{line-height: 16px;}
.lH-18{line-height: 18px;}
.lH-20{line-height: 20px;}
.lH-22{line-height: 22px;}
.lH-24{line-height: 24px;}
.lH-25{line-height: 25px;}
.lH-26{line-height: 26px !important;}
.lH-28{line-height: 28px !important;}
.lH-30{line-height: 30px;}
.lH-35{line-height: 35px;}
.lH-36{line-height: 36px;}
.lH-40{line-height: 40px;}
.lH-42{line-height: 42px;}
.lH-45{line-height: 45px;}
.lH-50{line-height: 50px;}
.lH-55{line-height: 55px;}
.lH-60{line-height: 60px;}
.lH-80{line-height: 80px;}

/*对齐,浮动*/
.relative{position: relative;}
.absolute{position: absolute;}
.vertical_mid{ vertical-align: middle;} /*把此元素放置在父元素的中部。*/
.text-left{text-align: left;}
.text-center{text-align: center;}
.text-right{text-align: right;}
.text-justify{text-align:justify;}

/*margin-no*/
.mt-no{margin-top: 0 !important;}
.ml-no{margin-left: 0 !important;}
.mb-no{margin-bottom: 0 !important;}
.mr-no{margin-right: 0 !important;}

/*margin*/
.m-auto{margin: 0 auto;}
.m0{margin: 0 !important;}
.m5{margin: 5px;}
.m10{margin: 10px;}
.m20{margin: 20px;}
.m30{margin: 30px;}
.m40{margin: 40px;}
.m50{margin: 50px;}
.m60{margin: 60px;}

/*margin-top*/
.mt0{margin-top: 0;}
.mt1{margin-top: 1px;}
.mt2{margin-top: 2px;}
.mt3{margin-top: 3px;}
.mt4{margin-top: 4px;}
.mt5{margin-top: 5px;}
.mt6{margin-top: 6px;}
.mt7{margin-top: 7px;}
.mt8{margin-top: 8px;}
.mt9{margin-top: 9px;}
.mt10{margin-top: 10px;}
.mt11{margin-top: 11px;}
.mt12{margin-top: 12px;}
.mt13{margin-top: 13px;}
.mt14{margin-top: 14px;}
.mt15{margin-top: 15px;}
.mt16{margin-top: 16px;}
.mt18{margin-top: 18px;}
.mt19{margin-top: 19px;}
.mt20{margin-top: 20px;}
.mt25{margin-top: 25px;}
.mt29{margin-top: 29px;}
.mt30{margin-top: 30px;}
.mt35{margin-top: 35px;}
.mt40{margin-top: 40px;}
.mt45{margin-top: 45px;}
.mt50{margin-top: 50px;}
.mt60{margin-top: 60px;}
.mt65{margin-top: 65px;}
.mt80{margin-top: 80px;}

/*margin-left*/
.ml0{margin-left: 0;}
.ml1{margin-left: 1px;}
.ml2{margin-left: 2px;}
.ml3{margin-left: 3px;}
.ml4{margin-left: 4px;}
.ml5{margin-left: 5px;}
.ml6{margin-left: 6px;}
.ml7{margin-left: 7px;}
.ml8{margin-left: 8px;}
.ml9{margin-left: 9px;}
.ml10{margin-left: 10px;}
.ml15{margin-left: 15px;}
.ml20{margin-left: 20px;}
.ml25{margin-left: 25px;}
.ml30{margin-left: 30px;}
.ml35{margin-left: 35px;}
.ml40{margin-left: 40px;}
.ml50{margin-left: 50px;}
.ml60{margin-left: 60px;}
.ml80{margin-left: 80px !important;}
.ml125{margin-left: 125px;}
.ml145{margin-left: 145px;}
	
/*margin-bottom*/
.mb0{margin-bottom: 0;}
.mb1{margin-bottom: 1px;}
.mb2{margin-bottom: 2px;}
.mb3{margin-bottom: 3px;}
.mb4{margin-bottom: 4px;}
.mb5{margin-bottom: 5px;}
.mb6{margin-bottom: 6px;}
.mb7{margin-bottom: 7px;}
.mb8{margin-bottom: 8px;}
.mb9{margin-bottom: 9px;}
.mb10{margin-bottom: 10px;}
.mb14{margin-bottom: 14px;}
.mb15{margin-bottom: 15px;}
.mb16{margin-bottom: 16px;}
.mb17{margin-bottom: 17px;}
.mb20{margin-bottom: 20px;}
.mb25{margin-bottom: 25px;}
.mb30{margin-bottom: 30px;}
.mb35{margin-bottom: 35px;}
.mb40{margin-bottom: 40px;}
.mb41{margin-bottom: 41px;}
.mb44{margin-bottom: 44px;}
.mb50{margin-bottom: 50px;}
.mb51{margin-bottom: 51px;}
.mb60{margin-bottom: 60px;}	
.mb71{margin-bottom: 71px;}	
.mb80{margin-bottom: 80px;}	
.mb100{margin-bottom: 100px;}	
	
/*margin-right*/
.mr0{margin-right: 0 !important;}
.mr1{margin-right: 1px;}
.mr2{margin-right: 2px;}
.mr3{margin-right: 3px;}
.mr4{margin-right: 4px;}
.mr5{margin-right: 5px;}
.mr6{margin-right: 6px;}
.mr7{margin-right: 7px;}
.mr8{margin-right: 8px;}
.mr9{margin-right: 9px;}
.mr10{margin-right: 10px;}
.mr15{margin-right: 15px;}
.mr20{margin-right: 20px;}
.mr25{margin-right: 25px;}
.mr30{margin-right: 30px;}
.mr35{margin-right: 35px;}
.mr40{margin-right: 40px;}
.mr50{margin-right: 50px;}
.mr56{margin-right: 56px;}
.mr60{margin-right: 60px;}
.mr90{margin-right: 90px;}
.mr100{margin-right: 100px;}
.mr150{margin-right: 150px;}

/*margin: 上下*/
.mtb1{margin: 1px 0;}
.mtb2{margin: 2px 0;}
.mtb3{margin: 3px 0;}
.mtb4{margin: 4px 0;}
.mtb5{margin: 5px 0;}
.mtb6{margin: 6px 0;}
.mtb7{margin: 7px 0;}
.mtb8{margin: 8px 0;}
.mtb9{margin: 9px 0;}
.mtb10{margin: 10px 0;}
.mtb15{margin: 15px 0;}
.mtb20{margin: 20px 0;}
.mtb25{margin: 25px 0;}
.mtb30{margin: 30px 0;}
.mtb35{margin: 35px 0;}
.mtb40{margin: 40px 0;}
.mtb45{margin: 45px 0;}
.mtb50{margin: 50px 0;}
.mtb60{margin: 60px 0;}

/*margin: 左右*/
.mlr1{margin: 0 1px;}
.mlr2{margin: 0 2px;}
.mlr3{margin: 0 3px;}
.mlr4{margin: 0 4px;}
.mlr5{margin: 0 5px;}
.mlr6{margin: 0 6px;}
.mlr7{margin: 0 7px;}
.mlr8{margin: 0 8px;}
.mlr9{margin: 0 9px;}
.mlr10{margin: 0 10px;}
.mlr15{margin: 0 15px;}
.mlr20{margin: 0 20px;}
.mlr25{margin: 0 25px;}
.mlr30{margin: 0 30px;}
.mlr35{margin: 0 35px;}
.mlr40{margin: 0 40px;}
.mlr45{margin: 0 45px;}
.mlr50{margin: 0 50px;}
.mlr60{margin: 0 60px;}

/*padding*/
.p-auto{padding: 0 auto;}
.p0{padding: 0 !ipportant;}
.p5{padding: 5px;}
.p10{padding: 10px;}
.p20{padding: 20px;}
.p30{padding: 30px;}
.p40{padding: 40px;}
.p50{padding: 50px;}
.p60{padding: 60px;}

/*padding-top*/
.pt0{padding-top: 0;}
.pt1{padding-top: 1px;}
.pt2{padding-top: 2px;}
.pt3{padding-top: 3px;}
.pt4{padding-top: 4px;}
.pt5{padding-top: 5px;}
.pt6{padding-top: 6px;}
.pt7{padding-top: 7px;}
.pt8{padding-top: 8px;}
.pt9{padding-top: 9px;}
.pt10{padding-top: 10px !important;}
.pt15{padding-top: 15px !important;}
.pt20{padding-top: 20px !important;}
.pt25{padding-top: 25px !important;}
.pt30{padding-top: 30px !important;}
.pt35{padding-top: 35px !important;}
.pt40{padding-top: 40px !important;}
.pt45{padding-top: 45px !important;}
.pt50{padding-top: 50px !important;}
.pt60{padding-top: 60px !important;}
.pt70{padding-top: 70px !important;}
.pt90{padding-top: 90px !important;}

/*padding-left*/
.pl0{padding-left: 0;}
.pl1{padding-left: 1px;}
.pl2{padding-left: 2px;}
.pl3{padding-left: 3px;}
.pl4{padding-left: 4px;}
.pl5{padding-left: 5px;}
.pl6{padding-left: 6px;}
.pl7{padding-left: 7px;}
.pl8{padding-left: 8px;}
.pl9{padding-left: 9px;}
.pl10{padding-left: 10px !important;}
.pl15{padding-left: 15px !important;}
.pl20{padding-left: 20px !important;}
.pl25{padding-left: 25px !important;}
.pl30{padding-left: 30px !important;}
.pl35{padding-left: 35px !important;}
.pl40{padding-left: 40px !important;}
.pl50{padding-left: 50px !important;}
.pl60{padding-left: 60px !important;}
	
/*padding-bottom*/
.pb0{padding-bottom: 0 !important;}
.pb1{padding-bottom: 1px !important;}
.pb2{padding-bottom: 2px !important;}
.pb3{padding-bottom: 3px !important;}
.pb4{padding-bottom: 4px !important;}
.pb5{padding-bottom: 5px !important;}
.pb6{padding-bottom: 6px !important;}
.pb7{padding-bottom: 7px !important;}
.pb8{padding-bottom: 8px !important;}
.pb9{padding-bottom: 9px !important;}
.pb10{padding-bottom: 10px !important;}
.pb12{padding-bottom: 12px !important;}
.pb15{padding-bottom: 15px !important;}
.pb18{padding-bottom: 18px !important;}
.pb20{padding-bottom: 20px !important;}
.pb22{padding-bottom: 22px !important;}
.pb25{padding-bottom: 25px !important;}
.pb30{padding-bottom: 30px !important;}
.pb35{padding-bottom: 35px !important;}
.pb40{padding-bottom: 40px !important;}
.pb50{padding-bottom: 50px !important;}
.pb60{padding-bottom: 60px !important;}	
.pb70{padding-bottom: 70px !important;}	
.pb85{padding-bottom: 85px !important;}	
.pb100{padding-bottom: 100px !important;}	
.pb110{padding-bottom: 110px !important;}	
	
/*padding-right*/
.pr0{padding-right: 0;}
.pr1{padding-right: 1px;}
.pr2{padding-right: 2px;}
.pr3{padding-right: 3px;}
.pr4{padding-right: 4px;}
.pr5{padding-right: 5px;}
.pr6{padding-right: 6px;}
.pr7{padding-right: 7px;}
.pr8{padding-right: 8px;}
.pr9{padding-right: 9px;}
.pr10{padding-right: 10px;}
.pr15{padding-right: 15px;}
.pr20{padding-right: 20px;}
.pr25{padding-right: 25px;}
.pr30{padding-right: 30px;}
.pr35{padding-right: 35px;}
.pr40{padding-right: 40px;}
.pr50{padding-right: 50px;}
.pr60{padding-right: 60px;}

/*padding: 上下*/
.ptb1{padding: 1px 0;}
.ptb2{padding: 2px 0;}
.ptb3{padding: 3px 0;}
.ptb4{padding: 4px 0;}
.ptb5{padding: 5px 0;}
.ptb6{padding: 6px 0;}
.ptb7{padding: 7px 0;}
.ptb8{padding: 8px 0;}
.ptb9{padding: 9px 0;}
.ptb10{padding: 10px 0;}
.ptb15{padding: 15px 0;}
.ptb20{padding: 20px 0;}
.ptb25{padding: 25px 0;}
.ptb30{padding: 30px 0;}
.ptb35{padding: 35px 0;}
.ptb40{padding: 40px 0;}
.ptb45{padding: 45px 0;}
.ptb50{padding: 50px 0;}
.ptb60{padding: 60px 0;}

/*padding: 左右*/
.plr1{padding: 0 1px;}
.plr2{padding: 0 2px;}
.plr3{padding: 0 3px;}
.plr4{padding: 0 4px;}
.plr5{padding: 0 5px;}
.plr6{padding: 0 6px;}
.plr7{padding: 0 7px;}
.plr8{padding: 0 8px;}
.plr9{padding: 0 9px;}
.plr10{padding: 0 10px;}
.plr15{padding: 0 15px;}
.plr20{padding: 0 20px;}
.plr25{padding: 0 25px;}
.plr30{padding: 0 30px;}
.plr35{padding: 0 35px;}
.plr40{padding: 0 40px;}
.plr45{padding: 0 45px;}
.plr50{padding: 0 50px;}
.plr60{padding: 0 60px;}

.top10{top:10px;}

.right20{right: 20px;}

.left20{left: 10px;}



 /*radius*/
.radius0{ border-radius: 0!important;}
.radius2{ border-radius: 2px;}
.radius3{ border-radius: 3px;}
.radius4{ border-radius: 4px;}
.radius5{ border-radius: 5px}
.radius6{ border-radius: 6px;}
.radius7{ border-radius: 7px;}
.radius8{ border-radius: 8px;}
.radius9{ border-radius: 9px;}
.radius10{ border-radius: 10px;}
.radius15{ border-radius: 15px;}
.radius16{ border-radius: 16px;}
.radius20{ border-radius: 20px;}
.radius24{ border-radius: 24px;}
.radius28{ border-radius: 28px;}
.radius38{ border-radius: 38px;}
.radius_half{border-radius: 50%;}

 /*border*/
.border0{border:none!important}
.border-t-no{border-top: none!important;}
.border-b-no{border-bottom: none!important;}
.border-l-no{border-left: none!important;}
.border-r-no{border-right:none!important;}

.border-333{ border: 1px solid #333;}
.border-666{ border: 1px solid #666;}
.border-999{ border: 1px solid #999;}
.border-ccc{ border: 1px solid #ccc;}
.border-eee{ border: 1px solid #eee;}
.border-ddd{ border: 1px solid #ddd;}
.border-0b5ad9{ border: 1px solid #0b5ad9;}

.borderT-f4{border-top: 1px solid #F2F2F2;}
.borderB-ddd{border-bottom: 1px solid #ddd;}

/*弹性布局*/
.flex{display:flex; display: -webkit-box; display: -webkit-flex;} /*横向弹性布局*/
.flexColumn{display: flex; display: -webkit-box; display: -webkit-flex;flex-direction: column;-webkit-flex-direction: column;}/*竖向弹性布局*/

/*-单属性-*/
.flexJCbetween{justify-content: space-between;-webkit-justify-content: space-between;}
.flexJCaround{justify-content: space-around;-webkit-justify-content: space-around;}
.flexJCcenter{justify-content: center;-webkit-justify-content: center;}
.flexJCstart{justify-content: flex-start;-webkit-justify-content: flex-start;}/*内容在开始*/
.flexJCend{justify-content: flex-end;-webkit-justify-content: flex-end;}/*内容在结尾*/
.flexAIcenter{align-items:center;-webkit-align-items: center;}
.flexAIstretch{align-items: stretch;-webkit-align-items: stretch;}/*内容高度和父级一样*/
.flexAIstart{align-items: flex-start;-webkit-align-items: flex-start;}/*内容在上*/
.flexAIend{align-items: flex-end;-webkit-align-items: flex-end;}/*内容在下*/
.flexWrap{flex-wrap: wrap;-webkit-flex-wrap: wrap;}
.flex1{flex: 1;-webkit-flex:1;}
.flex2{flex: 2;-webkit-flex:2;}
.flex3{flex: 3;-webkit-flex:3;}
.flex4{flex: 4;-webkit-flex:4;}
.flex5{flex: 5;-webkit-flex:5;}

/*-组合属性-*/
.flex-center{display:flex; display: -webkit-box; display: -webkit-flex;justify-content: center;-webkit-justify-content: center;align-items: center;-webkit-align-items: center;}
.flex-jc-between{display:flex; display: -webkit-box; display: -webkit-flex;justify-content: space-between;-webkit-justify-content: space-between;}
.flex-jc-around{display:flex; display: -webkit-box; display: -webkit-flex;justify-content: space-around;-webkit-justify-content: space-around;}
.flex-item{display:flex; display: -webkit-box; display: -webkit-flex; justify-content: flex-start;-webkit-justify-content: flex-start;flex-wrap: wrap;-webkit-flex-wrap: wrap;}


/*版心*/
.bx1200{
	min-width: 1200px;
	margin: 0 auto;
}

.bx1280{
	min-width: 1280px;
	margin: 0 auto;
	margin: 0 auto;
}



